using APT.Infrastructure.Api;
using APT.Infrastructure.Utility;
using System;
using System.ComponentModel;
using APT.Infrastructure.Core;
using APT.BaseData.Domain.Entities.FM;
using APT.MS.Domain.Entities.PF;
using APT.BaseData.Domain.Entities.PF;
using System.Collections.Generic;

namespace APT.BaseData.Domain.Entities.PF
{
    [Description("审批驳回配置表")]
    public partial class T_PF_APPROVE_REJECT_CONFIG : MesEntityBase
    {
        [Description("表单编号")]
        public string FORM_CODE { get; set; }
        [Description("驳回接口")]
        public string REJECT_INTERFACE { get; set; }
        [Description("归档接口")]
        public string ARCHIVE_INTERFACE { get; set; }
        [Description("自定义参数")]
        public string PARAM { get; set; }
    }
}
